## pvrcreator 0.1

=== debian/changelog ===
pvrcreator (0.1) unstable; urgency=low

  * Initial release.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sun, 10 Oct 2010 23:31:54 +0200
