=== debian/control ===
Source: pvrcreator
Section: user/utilities
Priority: extra
Maintainer: Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: pvrcreator
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python-osso | python2.5-osso, python-hildon | python2.5-hildon, python-gobject
Description: GUI for creating PVR files.
 PVR files are files that are used by hildon-desktop when
 an app is started, examples of stock apps that support 
 this are the Settings and Clock app.
 .
 Use this application to easily create PVR files from
 screenshots.
XB-Maemo-Display-Name: PVR app startup image creator.
